@font-face {
    font-family: 'Gill Sans Nova Display';
    src: url('../font/GillSansNova-InlineBold.eot');
    src: url('../font/GillSansNova-InlineBold.eot?#iefix') format('embedded-opentype'),
        url('../font/GillSansNova-InlineBold.woff2') format('woff2'),
        url('../font/GillSansNova-InlineBold.woff') format('woff'),
        url('../font/GillSansNova-InlineBold.ttf') format('truetype'),
        url('../font/GillSansNova-InlineBold.svg#GillSansNova-InlineBold') format('svg');
    font-weight: bold;
    font-style: normal;
}



html, body {
  height: 100%;
}

body {
    color: #777777;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 26px;
}


#header .header-nav-main nav > ul > li > a {
    color: #085641 !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    text-transform:  capitalize;
}

#header .header-logo img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    top: 66px;
    margin-top: -66px;
    
}

#header .header-logo-sm img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    top: 85px;
    margin-top: -55px;
    
}

#header .header-logo-mob img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}



@media (max-width: 992px) {
	#header .header-body:not(.h-100) {
		height: auto !important;
		background-color: #86B13F;
	}
}

@media (max-width: 992px) {
	.hiddenmobile {
		display: none;
	}
}

#header .header-top {
background-color: #ffffff;
}

.header-body {
	border-bottom: 8px solid #085641 !important;
}


.shadow {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
}

.darkshadow {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
}

.buttonalign {
	position: relative; 
	bottom: 10px; 
	width: 150px; 
	margin-left: 15px;
}



#header .header-btn-collapse-nav {
    background: #86B13F;
    font-size: 30px;
    color: #085641;
}




a {
    color: 
    #86B13F;
}

.lightgreenback {
	background-color: #86B13F;
}

.darkgreenback {
	background-color: #085641;
}

.lightgreentext {
	color: #86B13F;
}

.darkgreentext {
	color: #085641;
}

html .text-color-primary, html .text-primary {
    color: 
    #86B13F !important;
}


html .btn-outline.btn-primary {
    color: 
#085641;
background-color:
transparent;
background-image: none;
border-color:
    #085641;
}

html .btn-outline.btn-primary:hover,
html .btn-outline.btn-primary.hover {
	color: #FFF;
	background-color: #085641;
	border-color: #085641;
}

.owl-carousel .owl-nav button[class*="owl-"] {
    background-color: 
#86B13F;
border-color:
#86B13F #86B13F
#86B13F;
color:
    #FFF;
}


.owl-carousel .owl-nav button[class*="owl-"]:hover,
.owl-carousel .owl-nav button[class*="owl-"].hover {
	background-color: #86B13F;
	border-color: #86B13F #86B13F #86B13F;
}


.list.list-icons li > [class*="fa-"]:first-child, .list.list-icons li a:first-child > [class*="fa-"]:first-child, .list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .icons:first-child {
    color: 
#85b040;
border-color:
    #86B13F;
}


#footer .footer-nav nav > ul > li > a:hover {
    color: #86B13F !important;
}


#header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a::before, #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li:hover > a::before {
    content: "";
    position: absolute;
    width: auto;
    height: 8px;
    top: 88px;
    left: 15px;
    right: 15px;
    margin-top: 15px;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    background: #86B13F;
}

@media (max-width: 992px) {
	#header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a::before, #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li:hover > a::before {
    content: "";
    position: absolute;
    width: auto;
    height: 0px;
    top: 88px;
    left: 15px;
    right: 15px;
    margin-top: 15px;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    background: transparent;
}
}


@media (max-width: 992px) {
	#header .header-logo-sm img {
    display: none;
    height: 0px;
}
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {

    color: #86B13F;
    font-size: 14px;
}

#header .header-top {
    min-height: 35px;
    border-bottom: 0px solid rgba(0, 0, 0, 0.06);
}

.millbrookback {
	background-image: url(../img/Millbrook-Background.png);
	background-position-y: bottom;
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: contain;
}

.whiteshadowbox {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	background-color: #ffffff;
	padding: 50px;
	margin: 50px;
}

@media (max-width: 992px) {
	.whiteshadowbox {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	background-color: #ffffff;
	padding: 20px;
	margin: 20px;
}
	}

.greenboxoutline {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.3);
	background-color: #ffffff;
	padding: 50px;
	margin: 50px;
	
	outline-offset: 15px;
	outline: 3px solid #86B13F;
}


.videoback {
	background-image: url(../img/back-home02.jpg);
	background-position-y: middle;
	background-position-x: center;
	background-repeat: no-repeat;
	background-size: contain;
}


.card-body {
    padding: 20px;
}

.saleshadowbox {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	background-color: #ffffff;
	padding: 0px;
	margin: 20px;
	border: none;
	border-bottom: #085641 solid 8px !important;
	border-radius: 0;
}


.questionshadowbox {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.15);
	background-color: #ffffff;
	padding: 20px;
	margin: 20px;
	border: none;
}


html .btn-primary {
    background-color: 
#86B13F;
border-color:
#86B13F #86B13F
#86B13F;
color:
    #FFF;
}


.salebutton {
    border-radius: 20px;
    font-size: 14px;
	padding: 10px 20px;
	cursor: pointer;
	white-space: nowrap;
	background-color: #86B13F;
	color: white;
}

.homesalebox {
	background-color: #86B13F;
	text-align: center;
	color: white;
	margin-top: 20px;
	margin-bottom: 40px;
	vertical-align: middle;
}

.homesalebox h2 {
	color: white;
	font-size: 30px;
	padding-top: 50px;
}


.homesalebox h1 {
	color: white;
	font-size: 100px; 
}

.homesalebox h3 {
	color: white;
	font-size: 30px;
	padding-top: 10px;
}


#footer {
    background: #085641;
	border-top: 4px solid #085641;
    font-size: 14px !important;
    margin-top: 50px;
    padding: 0;
    position: relative;
    clear: both;
    color: white;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color:  #FFDD00;
    text-transform: capitalize !important;
    font-weight: 500;
}

#footer a:not(.btn) {
    color: #fff;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.social-icons li a {
    line-height: 28px;
    text-align: center;
    color: 
    #085641 !important;
    font-size: 12.8px;
    font-size: 0.8rem;
}

.social-icons:not(.social-icons-clean):not(.social-icons-dark):not(.social-icons-dark-2) li a {
    background: 
    #86B13F;
}

#footer .footer-nav.footer-nav-bottom-line nav > ul:not(:hover) > li > a.active {
    color: 
    #86B13F !important;
}

#footer .footer-nav.footer-nav-bottom-line nav > ul:not(:hover) > li > a.active::before {
    background: 
    #86B13F !important;
}

#footer a:not(.btn).text-color-default:hover {
	color: #86B13F !important;
}


.reviews::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/leafs_reviews.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    
}

.reviews::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/bird_reviews.png);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: bottom;
    
}



.reviewslight::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/leafs_reviews.png);
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    
}

.reviewslight::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/bird_reviews.png);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: bottom;
    
}


.sliderburst::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/header_gradient.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: middle;
    
}


article.post h2 a {
    text-decoration: none;
    color: #185c3b;
    font-size: 16px;
    font-weight: 500;
    
}

.blogthumbline {
	border-bottom: #085641 solid 8px !important;
}


hr {
    background: #dcdcdc;
    border: 0;
    height: 1px;
    margin: 22px 0;
        margin-top: 22px;
        margin-bottom: 22px;
}


#header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active::before {
    background: 
    #86B13F;
}



html .forsaletab {
    background: #86B13F !important;
    border-radius: 0px;
	bottom: 0 !important;
	color: #FFF;
    display: block;
    padding: 10px 30px 10px 30px;
    position: fixed !important;
    margin-left: auto;
    margin-right: auto;
    right: 43%;
    text-align: center;
    text-decoration: none;
    min-width: 50px;
    z-index: 1040;
    font-size: 15px;
    font-weight: 500;
}

html .forsaletab a:link {
	color: #FFF;
    text-decoration: none;
}

html .forsaletab a:visited {
	color: #FFF;
    text-decoration: none;
}

html .forsaletab a:hover {
	color: #085641;
    text-decoration: none;
}


@media (max-width: 992px) {
	html .forsaletab {
    display: none;
}
}

.sitemap {
	width: 100%;
	height: auto;
}



.image-hotspot .circle {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 3.6em;
    height: 3.6em;
    margin: -1.8em auto auto -1.8em;
    background: #CCC;
    border-radius: 50%;
    opacity: 0.6;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: opacity .2s ease-in, -webkit-transform .1s ease-out;
    transition: opacity .2s ease-in, -webkit-transform .1s ease-out;
    transition: opacity .2s ease-in, transform .1s ease-out;
    transition: opacity .2s ease-in, transform .1s ease-out, -webkit-transform .1s ease-out;
    color: white;
    font-size: 14px;
    line-height: 14px !important;
    padding: 0;
    text-align: center;
    overflow: hidden;
}

html .image-hotspot-primary .circle {
    background: #C70000 !important;
}


html .image-hotspot-secondary .circle {
    background: 
    rgba(0, 140, 207, 1) !important;

}

html .image-hotspot-orange .circle {
    background: 
    rgba(232, 144, 12, 1) !important;

}

.image-hotspot strong {
	text-align: center;
    color: #FFF;
    z-index: 5;
    font-size: 14px !important;
    line-height: 14px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    font-weight: 600 !important;
}

html .image-hotspot-primary .ring {
    border-color: 
    rgba(199, 0, 0, 1);
}

html .image-hotspot-secondary .ring {
    border-color: 
    rgba(0, 140, 207, 1);
}


.image-hotspot .image-hotspot-primary .ring {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2.8em;
    height: 2.8em;
    margin: -1.4em auto auto -1.4em;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    border-radius: 50%;
    border: 2px solid 
    rgba(199, 0, 0, 1);
        border-top-color: rgba(199, 0, 0, 1);
        border-right-color: rgba(199, 0, 0, 1);
        border-bottom-color: rgba(199, 0, 0, 1);
        border-left-color: rgba(199, 0, 0, 1);
    opacity: 0;
    -webkit-animation: hotspot-pulsate 3s ease-out infinite;
    animation: hotspot-pulsate 3s ease-out infinite;
}


.dialog {
    background: #86B13F;
    padding: 20px 30px;
    text-align: left;
    margin: 40px auto;
    position: relative;
    max-width: 600px;
}

.saleone {
	color: #666666;
	font-size: 14px;
}

.saletwo {
	color: #085641;
	font-size: 24px;
	margin-bottom: 5px;
}

.salethree {
	color: #86B13F;
	font-size: 20px;
}

.salefour {
	color: #86B13F;
	font-size: 50px;
	line-height: 60px;
}

.salefive {
	color: #185B3B;
	font-size: 18px;
}

.salesix {
	color: #666666;
	font-size: 16px;
}

.saleseven {
	color: #085641;
	font-size: 16px;
}

.saleeight {
	color: #666666;
	font-size: 14px;
}

.salebullet {
	color: #185B3B;
	font-size: 16px;
}

.saleback {
	background-image: url(../img/Millbrook-Background02.png);
	background-position-y: bottom;
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: 40%;
}

.newhomesbackdark {
	background-color: #185B3B;
	background-image: url(../img/pattern_green_box.png);
	background-position-y: bottom;
	background-position-x: left;
	background-repeat: no-repeat;
	background-size: auto;
}



.nav-tabs li .nav-link {
    border-radius: 0;
    margin-right: 0;
}

.nav-tabs .nav-link {
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-link {
    display: block;
    padding: 0;
}

.nav-tabs {
    border-bottom: 0;
        border-bottom-color: rgb(222, 226, 230);
}

.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
    background: transparent;
	border: none;
    color: #CCC;
}

.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus {
    background: transparent;
	border: none;
    color: #CCC;
}

.tab-content {
    border-radius: 0;
	background-color: #FFF;
	border: none;
    padding: 15px;
}


.tparrows.tparrows-carousel.tp-leftarrow, .tparrows.tparrows-carousel.tp-rightarrow {
    background-color: 
#86B13F;
border-color:
#86B13F #86B13F
#86B13F;
color:
    #fff;
}


.form-control {
    border-color: rgba(0, 0, 0, 0.2);
}



html body .btn-light-2, html body .btn-outline.btn-light-2 {
    border-color: #FFF;
    color: #000;
    background-color: white;
}

.kendallogo {
	background-image: url(../img/logo/kendal_caravans_logo-back.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.card {
  position: relative;
  border: 1px solid rgba(0,0,0,.2);
}

.social-icons:not(.social-icons-clean):not(.social-icons-dark):not(.social-icons-dark-2) li {
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.0);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.0);
}
